# Locomotion

> Forty-eight views of a nude male moving in place.

<section class="intro">

[Image][@muybridge:1887b] of Eadweard J. Muybridge's collotype of a nude male moving in place.

<!-- <image align="center" src="./data/image.jpg" alt="Nude male moving place"> -->

<div class="image" align="center">
    <img src="https://cdn.rawgit.com/stdlib-js/stdlib/691d650497d47530efa650b2ad6bd6e48cf360fe/lib/node_modules/@stdlib/datasets/img-locomotion-nude-male/data/image.jpg" alt="Nude male moving in place">
    <br>
</div>

<!-- </image> -->

</section>

<!-- /.intro -->

<section class="usage">

## Usage

```javascript
var image = require( '@stdlib/datasets/img-locomotion-nude-male' );
```

#### image()

Returns a [buffer][node-buffer] containing image data.

```javascript
var img = image;
// returns <Buffer>
```

</section>

<!-- /.usage -->

<section class="examples">

<!-- TODO: more creative example. -->

## Examples

<!-- eslint no-undef: "error" -->

```javascript
var image = require( '@stdlib/datasets/img-locomotion-nude-male' );

var img = image();
console.log( img );
```

</section>

<!-- /.examples -->

* * *

<section class="cli">

## CLI

<section class="usage">

### Usage

```text
Usage: img-locomotion-nude-male [options]

Options:

  -h,    --help                Print this message.
  -V,    --version             Print the package version.
```

</section>

<!-- /.usage -->

<section class="examples">

### Examples

```bash
$ img-locomotion-nude-male | <image_viewer>
```

</section>

<!-- /.examples -->

</section>

<!-- /.cli -->

<!-- <license> -->

## License

Digital image courtesy of the Getty's [Open Content Program][getty-open-content]. The data files (databases) are licensed under an [Open Data Commons Public Domain Dedication & License 1.0][pddl-1.0] and their contents are licensed under a [Creative Commons Zero v1.0 Universal][cc0]. The software is licensed under [Apache License, Version 2.0][apache-license].

<!-- </license> -->

<section class="links">

[getty-open-content]: http://www.getty.edu/about/opencontent.html

[pddl-1.0]: http://opendatacommons.org/licenses/pddl/1.0/

[cc0]: https://creativecommons.org/publicdomain/zero/1.0

[apache-license]: https://www.apache.org/licenses/LICENSE-2.0

[@muybridge:1887b]: http://www.getty.edu/art/collection/objects/40907/eadweard-j-muybridge-animal-locomotion-american-1887/

[node-buffer]: https://nodejs.org/api/buffer.html

</section>

<!-- /.links -->
